## r-cran-svglite 1.2.1

=== DESCRIPTION ===
Package: svglite
Version: 1.2.1
Title: An 'SVG' Graphics Device
Description: A graphics device for R that produces 'Scalable Vector Graphics'.
  'svglite' is a fork of the older 'RSvgDevice' package.
Authors@R: c(
  person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
  person("T Jake", "Luciani", , "jake@apache.org", "aut"),
  person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut"),
  person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut"),
  person("Tony", "Plate", role = "ctb", comment = "Early line dashing code"),
  person("David", "Gohel", role = "ctb", comment = "Line dashing code and raster code"),
  person("Yixuan", "Qiu", role = "ctb", comment = "Improved styles; polypath implementation"),
  person("Håkon", "Malmedal", role = "ctb", comment = "Opacity code"),
  person("RStudio", role = "cph")
  )
Encoding: UTF-8
Depends: R (>= 3.0.0)
Imports: Rcpp, gdtools (>= 0.1.6)
LinkingTo: Rcpp, gdtools, BH
Suggests: htmltools, testthat, xml2 (>= 1.0.0), covr, fontquiver (>=
        0.2.0), knitr, rmarkdown
License: GPL (>= 2)
URL: https://github.com/r-lib/svglite
BugReports: https://github.com/r-lib/svglite/issues
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-09-11 18:24:26 UTC; lionel
Author: Hadley Wickham [aut],
  Lionel Henry [aut, cre],
  T Jake Luciani [aut],
  Matthieu Decorde [aut],
  Vaudor Lise [aut],
  Tony Plate [ctb] (Early line dashing code),
  David Gohel [ctb] (Line dashing code and raster code),
  Yixuan Qiu [ctb] (Improved styles; polypath implementation),
  Håkon Malmedal [ctb] (Opacity code),
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2017-09-11 20:04:15 UTC

=== debian/changelog ===
r-cran-svglite (1.2.1-1) unstable; urgency=medium

  * Initial release (closes: #907043)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 14:21:45 +0200

=== debian/control ===
Source: r-cran-svglite
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-gdtools,
               r-cran-bh
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
Homepage: https://cran.r-project.org/package=svglite

Package: r-cran-svglite
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'SVG' graphics device
 This package provides graphics device for GNU R that produces
 'Scalable Vector Graphics'.  'svglite' is a fork of the older
 'RSvgDevice' package.

## r-cran-svglite 1.2.2

=== debian/changelog ===
r-cran-svglite (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:01:54 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-gdtools,
                r-cran-bh
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite

## r-cran-svglite 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: svglite
-Version: 1.2.1
+Version: 1.2.3
 Title: An 'SVG' Graphics Device
 Description: A graphics device for R that produces 'Scalable Vector Graphics'.
   'svglite' is a fork of the older 'RSvgDevice' package.
 Authors@R: c(
   person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
-  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
+  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut")),
+  person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", c("cre", "aut"), comment = c(ORCID = "0000-0002-5147-4711")),
   person("T Jake", "Luciani", , "jake@apache.org", "aut"),
   person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut"),
   person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut"),
@@ -24,12 +25,14 @@
 License: GPL (>= 2)
 URL: https://github.com/r-lib/svglite
 BugReports: https://github.com/r-lib/svglite/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-09-11 18:24:26 UTC; lionel
+Packaged: 2020-02-07 13:03:51 UTC; thomas
 Author: Hadley Wickham [aut],
-  Lionel Henry [aut, cre],
+  Lionel Henry [aut],
+  Thomas Lin Pedersen [cre, aut]
+    (<https://orcid.org/0000-0002-5147-4711>),
   T Jake Luciani [aut],
   Matthieu Decorde [aut],
   Vaudor Lise [aut],
@@ -38,6 +41,6 @@
   Yixuan Qiu [ctb] (Improved styles; polypath implementation),
   Håkon Malmedal [ctb] (Opacity code),
   RStudio [cph]
-Maintainer: Lionel Henry <lionel@rstudio.com>
+Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-09-11 20:04:15 UTC
+Date/Publication: 2020-02-07 17:20:02 UTC

=== debian/changelog ===
r-cran-svglite (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Feb 2020 07:31:14 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-gdtools,
                r-cran-bh
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-fontquiver
Restrictions: allow-stderr

## r-cran-svglite 1.2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: svglite
-Version: 1.2.3
+Version: 1.2.3.2
 Title: An 'SVG' Graphics Device
 Description: A graphics device for R that produces 'Scalable Vector Graphics'.
   'svglite' is a fork of the older 'RSvgDevice' package.
@@ -28,7 +28,7 @@
 RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-07 13:03:51 UTC; thomas
+Packaged: 2020-06-29 12:00:55 UTC; ripley
 Author: Hadley Wickham [aut],
   Lionel Henry [aut],
   Thomas Lin Pedersen [cre, aut]
@@ -43,4 +43,4 @@
   RStudio [cph]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-02-07 17:20:02 UTC
+Date/Publication: 2020-07-07 06:11:08 UTC

=== debian/changelog ===
r-cran-svglite (1.2.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:37:08 +0200

r-cran-svglite (1.2.3-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Upstream-Contact is Thomas Lin Pedersen

  [ Dylan Aïssi ]
  * Use LC_ALL=C.UTF-8 for testing (Closes: #955316)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 17:20:20 +0200

r-cran-svglite (1.2.3-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Test-Depends: r-cran-xml2
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 15:52:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite
+Rules-Requires-Root: no
 
 Package: r-cran-svglite
 Architecture: any

## r-cran-svglite 2.1.0

=== DESCRIPTION ===
Package: svglite
Version: 2.1.0
Title: An 'SVG' Graphics Device
Description: A graphics device for R that produces 'Scalable Vector Graphics'.
  'svglite' is a fork of the older 'RSvgDevice' package.
Authors@R: c(
  person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut")),
  person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", c("cre", "aut"), comment = c(ORCID = "0000-0002-5147-4711")),
  person("T Jake", "Luciani", , "jake@apache.org", "aut"),
  person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut"),
  person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut"),
  person("Tony", "Plate", role = "ctb", comment = "Early line dashing code"),
  person("David", "Gohel", role = "ctb", comment = "Line dashing code and early raster code"),
  person("Yixuan", "Qiu", role = "ctb", comment = "Improved styles; polypath implementation"),
  person("Håkon", "Malmedal", role = "ctb", comment = "Opacity code"),
  person("RStudio", role = "cph")
  )
Encoding: UTF-8
SystemRequirements: C++11, libpng
Depends: R (>= 3.0.0)
Imports: systemfonts (>= 1.0.0)
LinkingTo: cpp11, systemfonts
Suggests: htmltools, testthat, xml2 (>= 1.0.0), covr, fontquiver (>=
        0.2.0), knitr, rmarkdown
License: GPL (>= 2)
URL: https://svglite.r-lib.org, https://github.com/r-lib/svglite
BugReports: https://github.com/r-lib/svglite/issues
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2022-02-03 08:36:07 UTC; thomas
Author: Hadley Wickham [aut],
  Lionel Henry [aut],
  Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  T Jake Luciani [aut],
  Matthieu Decorde [aut],
  Vaudor Lise [aut],
  Tony Plate [ctb] (Early line dashing code),
  David Gohel [ctb] (Line dashing code and early raster code),
  Yixuan Qiu [ctb] (Improved styles; polypath implementation),
  Håkon Malmedal [ctb] (Opacity code),
  RStudio [cph]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
Repository: CRAN
Date/Publication: 2022-02-03 09:00:02 UTC

=== debian/changelog ===
r-cran-svglite (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:28:55 +0100

r-cran-svglite (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:24:24 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
-               r-cran-gdtools,
-               r-cran-bh
-Standards-Version: 4.5.0
+               r-cran-systemfonts,
+               r-cran-cpp11
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite

## r-cran-svglite 2.1.1

=== DESCRIPTION ===
Package: svglite
Title: An 'SVG' Graphics Device
Version: 2.1.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Lionel", "Henry", , "lionel@posit.co", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("T Jake", "Luciani", , "jake@apache.org", role = "aut"),
    person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", role = "aut"),
    person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", role = "aut"),
    person("Tony", "Plate", role = "ctb",
           comment = "Early line dashing code"),
    person("David", "Gohel", role = "ctb",
           comment = "Line dashing code and early raster code"),
    person("Yixuan", "Qiu", role = "ctb",
           comment = "Improved styles; polypath implementation"),
    person("Håkon", "Malmedal", role = "ctb",
           comment = "Opacity code"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A graphics device for R that produces 'Scalable Vector
    Graphics'. 'svglite' is a fork of the older 'RSvgDevice' package.
License: GPL (>= 2)
URL: https://svglite.r-lib.org, https://github.com/r-lib/svglite
BugReports: https://github.com/r-lib/svglite/issues
Depends: R (>= 3.0.0)
Imports: systemfonts (>= 1.0.0)
Suggests: covr, fontquiver (>= 0.2.0), htmltools, knitr, rmarkdown,
        testthat, xml2 (>= 1.0.0)
LinkingTo: cpp11, systemfonts
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1
SystemRequirements: C++11, libpng
NeedsCompilation: yes
Packaged: 2023-01-10 07:48:19 UTC; thomas
Author: Hadley Wickham [aut],
  Lionel Henry [aut],
  Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  T Jake Luciani [aut],
  Matthieu Decorde [aut],
  Vaudor Lise [aut],
  Tony Plate [ctb] (Early line dashing code),
  David Gohel [ctb] (Line dashing code and early raster code),
  Yixuan Qiu [ctb] (Improved styles; polypath implementation),
  Håkon Malmedal [ctb] (Opacity code),
  RStudio [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2023-01-10 09:30:02 UTC

=== debian/changelog ===
r-cran-svglite (2.1.1-3) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:11:31 +0200

r-cran-svglite (2.1.1-2) unstable; urgency=medium

  * Rebuild against r-base 4.3.1 to deal with graphics API change
    Closes: #1039926
  * Sync Test-Depends with Suggests
  * Versioned Test-Depends r-cran-fontquiver (>= 0.2.1-4~) to work around
    bug #1039955

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 08:26:16 +0200

r-cran-svglite (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:55:13 +0100

r-cran-svglite (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:33:32 +0530

r-cran-svglite (2.1.0-2) unstable; urgency=medium

  * Team upload.
    + Re-compile with new R version.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:34:07 +0530

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-fontquiver (>= 0.2.1-4~),
         r-cran-htmltools,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-xml2,
Restrictions: allow-stderr

## r-cran-svglite 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: svglite
 Title: An 'SVG' Graphics Device
-Version: 2.1.1
+Version: 2.1.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
     person("Lionel", "Henry", , "lionel@posit.co", role = "aut"),
@@ -17,25 +17,26 @@
            comment = "Improved styles; polypath implementation"),
     person("Håkon", "Malmedal", role = "ctb",
            comment = "Opacity code"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Posit, PBC", role = c("cph", "fnd"))
   )
 Description: A graphics device for R that produces 'Scalable Vector
     Graphics'. 'svglite' is a fork of the older 'RSvgDevice' package.
 License: GPL (>= 2)
 URL: https://svglite.r-lib.org, https://github.com/r-lib/svglite
 BugReports: https://github.com/r-lib/svglite/issues
-Depends: R (>= 3.0.0)
+Depends: R (>= 3.5.0)
 Imports: systemfonts (>= 1.0.0)
 Suggests: covr, fontquiver (>= 0.2.0), htmltools, knitr, rmarkdown,
-        testthat, xml2 (>= 1.0.0)
+        testthat (>= 3.0.0), xml2 (>= 1.0.0)
 LinkingTo: cpp11, systemfonts
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.1
-SystemRequirements: C++11, libpng
+RoxygenNote: 7.2.3
+SystemRequirements: libpng
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-01-10 07:48:19 UTC; thomas
+Packaged: 2023-12-08 14:53:20 UTC; thomas
 Author: Hadley Wickham [aut],
   Lionel Henry [aut],
   Thomas Lin Pedersen [cre, aut]
@@ -47,7 +48,7 @@
   David Gohel [ctb] (Line dashing code and early raster code),
   Yixuan Qiu [ctb] (Improved styles; polypath implementation),
   Håkon Malmedal [ctb] (Opacity code),
-  RStudio [cph, fnd]
+  Posit, PBC [cph, fnd]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-10 09:30:02 UTC
+Date/Publication: 2023-12-08 16:20:13 UTC

=== debian/changelog ===
r-cran-svglite (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on R >= 4.5. (Closes: #1103369)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 11:52:31 +0100

r-cran-svglite (2.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:35:23 +0100

r-cran-svglite (2.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 08:08:39 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-systemfonts,
                r-cran-cpp11
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite
@@ -17,7 +17,8 @@
 
 Package: r-cran-svglite
 Architecture: any
-Depends: ${R:Depends},
+Depends: r-base-core (>= 4.5.0~),
+         ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/svglite_([-\d.]*)\.tar\.gz

## r-cran-svglite 2.2.2

=== debian/changelog ===
r-cran-svglite (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 18:00:44 +0900

=== debian/control ===
Source: r-cran-svglite
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-base64enc,
 r-cran-cli,
 r-cran-lifecycle,
 r-cran-rlang (>= 1.1.0),
 r-cran-systemfonts (>= 1.3.0),
 r-cran-textshaping,
 r-cran-cpp11,
 r-cran-systemfonts,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
Homepage: https://cran.r-project.org/package=svglite
Rules-Requires-Root: no

Package: r-cran-svglite
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 r-base-core (>= 4.5.0~),
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R 'SVG' graphics device
 This package provides graphics device for GNU R that produces
 'Scalable Vector Graphics'.  'svglite' is a fork of the older
 'RSvgDevice' package.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-fontquiver (>= 0.2.0),
 r-cran-htmltools,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 r-cran-xml2 (>= 1.0.0),
